/* ================================================================================ */
/* Global Colors  */
/* ================================================================================ */
*{
  margin: 0;
  padding: 0;
}
:root {
  --white: #FFFFFF;
  --black: #4A4A4A;
  --brown :#C1A286;
  --peach :#FAE3C4;
  --gray: #E6E6E6;
  --lightgray: #EDEDED;
  --red: #FF3B3B;
  --purple: #7C486C;
  --pink: #FBEBEC;
  --red: #FF3B3B;
}

/* ================================================================================ */
/* Font family  */
/* ================================================================================ */
@font-face {
  font-family: 'Lato Regular';
  src: url('../assets/fonts/Lato/Lato-Regular.ttf');
}
@font-face {
  font-family: 'Lato Medium';
  src: url('../assets/fonts/Lato/Lato-Medium.ttf');
}
@font-face {
  font-family: 'Lato Semibold';
  src: url('../assets/fonts/Lato/Lato-Semibold.ttf');
}
@font-face {
  font-family: 'Lato Bold';
  src: url('../assets/fonts/Lato/Lato-Bold.ttf');
}
@font-face {
  font-family: 'Lato Black';
  src: url('../assets/fonts/Lato/Lato-Black.ttf');
}
@font-face {
  font-family: 'Lato Heavy';
  src: url('../assets/fonts/Lato/Lato-Heavy.ttf');
}


/* ================================================================================ */
/* Global Size  */
/* ================================================================================ */
h1 {font-size: 30px;line-height: 42px;font-family: 'Lato Bold';}
h2 {font-size: 28px;line-height: 33px;font-family: 'Lato Heavy';}
h3 { font-size: 25px; line-height: 30px; font-family: 'Lato Bold'; }
h4 { font-size: 23px; line-height: 28px; font-family: 'Lato Regular';}
h5 { font-size: 20px; line-height: 25px; font-family: 'Lato Regular'; }
h6 { font-size: 18px; line-height: 22px; font-family: 'Lato Regular'; }
.p_20  {font-size: 20px;line-height: 32px;  font-family: 'Lato Medium';}
p  {font-size: 16px;line-height: 32px; font-family: 'Lato Regular'; }
a  { font-size: 16px;line-height: 22px;   font-family: 'Lato Regular'; color: var(--black);text-decoration: none; }
span {font-size: 16px;}
label { font-size: 16px; }
h1>span { font-size: 35px; line-height: 95px;font-family: "Sitka Banner";}



/* ================================================================================ */
/* Global CSS  */
/* ================================================================================ */
html {scroll-behavior: smooth;}
body {background-color: var(--lightgray);color: var(--black);}

body::-webkit-scrollbar { width: 10px;background-color:var(--white);  }
body::-webkit-scrollbar-thumb { border-radius: 10px;  background-color: var(--white); }
.btn:focus , .input-group  input:focus , .input-group  select:focus , .input-group  textarea:focus  {box-shadow: unset; outline: none;}
a:hover { color: var(--black);  }
.btn_brown {background-color: var(--brown);color: var(--white);font-size: 17px;line-height: 20px;border: 2px solid var(--brown);border-radius: 5px;padding: 12px 18px;font-family: 'Lato Semibold';transition: all 0.5s ease;}
.btn_white {background-color: var(--white);color: var(--black);font-size: 17px;line-height: 20px;border: 2px solid var(--white);border-radius: 5px;padding: 12px 18px;font-family: 'Lato Semibold';transition: all 0.5s ease;}
.btn_brown:hover , .btn_brown:focus{color: var(--white);}
.btn_block{width: 100%;}
.color_heading {width: 100%;background-color: var(--brown);color: var(--white);border-radius: 5px;padding: 13px 50px;text-align: center;margin-bottom: 20px;}
.btn_large {width: 100%;font-size: 22px;line-height: 25px;font-family: 'Lato Bold';}
.custom_container {max-width: 1400px;}


/* ================================================================================ */
/* Header Css */
/* ================================================================================ */
/*.main_header .navbar-collapse {  justify-content: end;column-gap: 50px; }*/
.main_header .navbar {padding: 25px 0px;}
.main_header .navbar .row {row-gap: 25px;}
.main_header .navbar .navbar-nav a {font-size: 17px;line-height: 22px;font-family: 'Lato Regular';margin-right: 15px;color: var(--black);}
.main_header .navbar .navbar-nav .nav-item.active a { color: var(--brown);}
.header_search_form { max-width: 87%; margin-left: auto; margin-top:15px;}
.header_search_form .input-group-text { border-right: none; background-color: var(--white); color: var(--black); border-color: #D8D8D8; padding: 5px 5px 5px 20px;border-radius: 0; }
.header_search_form input { font-size: 16px; line-height: 19px; border-left: none; border-color: #D8D8D8; background-color: var(--white); color: var(--black); font-family: 'Lato Regular';border-radius: 0; }
.header_search_form input::placeholder { color: var(--black);}
.header_search_form .input-group { height: 57px; }
.header_search_form .form-control:focus { border-color: #D8D8D8; }
.header_alert{width: 100%;font-size: 27px;line-height: 42px;font-family: 'Lato Bold';text-shadow: 3px 3px 2px rgb(0 0 0 / 38%);display: block;}
.header_alert>span {font-size: 27px;line-height: 42px;font-family: 'Lato Bold';color: var(--peach);margin-left: 10px;}
.main_header .account_btns { display: flex; column-gap: 10px; justify-content: end;     height: 100%;align-items: center;}
.main_header .account_btns .btn {padding: 15px 20px;}

/* ================================================================================ */
/* Footer Css */
/* ================================================================================ */
.main_footer {border-top: 3px solid rgba(0, 0, 0, 0.05);background: var(--lightgray);padding: 25px 0;color: #6d6d6d;}
.main_footer .social_links_wrapper { display: flex; column-gap: 60px; justify-content: center; }
.main_footer .social_links_wrapper .social_link img {width: 35px;height: 35px;object-fit: contain;display: block;margin-bottom: 5px;} .main_footer .social_links_wrapper .social_link a { text-decoration: underline; }
.main_footer .social_links_wrapper .social_link span { color: #6d6d6d; }


/* ================================================================================ */
/* Hero Section Css */
/* ================================================================================ */
.hero_sec {color: var(--darkbrown); padding: 50px 0px; background-repeat: no-repeat;background-size: auto;background-position: 50% 60% ;overflow-x: hidden;}


/* ================================================================================ */
/* Form  Section Css */
/* ================================================================================ */
.form_sec .input-group input, .form_sec .input-group select {background-color: var(--white);border: none;padding: 15px 25px;color: var(--darkbrown);font-family: 'Sitka-Banner-Regular';font-size: 18px;outline: none;border-radius: 80px;overflow: hidden;margin-bottom: 25px;}
.form_sec .input-group input::placeholder , .form_sec .input-group textarea::placeholder { color: var(--darkbrown); font-family: 'Sitka-Banner-Regular';}
.form_sec .input-group textarea { background-color: var(--white); border: none; padding: 25px; color: var(--darkbrown);font-family: "Sitka Banner"; font-size: 18px; outline: none; border-radius: 50px; overflow: hidden; margin-bottom: 25px; }
.sec_heading{padding-bottom: 30px;text-align: center;}

/* ================================================================================ */
/* Coupons  Section Css */
/* ================================================================================ */
.coupons_slider_sec {padding: 0px 0px 40px 0px;}
.coupons_slider_sec .col-md-12 { position: relative; }
.coupons_Swiper { position: unset; }
.coupons_Swiper .swiper-button-prev { left: -60px; }
.coupons_Swiper .swiper-button-next { right: -60px; }
.coupons_Swiper .swiper-button-next, .coupons_Swiper .swiper-button-prev { background-color: var(--brown); border-radius: 50%; color: var(--white); width: 45px; height: 45px;border: 2px solid var(--lightgray); }
.coupons_Swiper .swiper-button-next:after , .coupons_Swiper .swiper-button-prev:after { font-size: 18px; font-weight: bold; }

.coupon_card { background-color: var(--brown); color: var(--white); display: flex; align-items: center; padding:  15px 20px; column-gap: 30px; justify-content: space-between; border-radius: 5px; /*-webkit-mask-image: url("../assets/images/coupons-bg.svg"); -webkit-mask-position: center; -webkit-mask-size: 100% 100%; -webkit-mask-repeat: no-repeat;*/ }
.coupon_card .coupon_image {width: 40%;height: 100px;/* border-radius: 50%; *//* overflow: hidden; *//* width: 100px; *//* height: 100px; */}

.coupon_card .coupon_name { width: 60%; }
.coupon_card .coupon_image img {width: 100%;height: 100%;object-fit: cover;object-position: center;}
.coupon_card .coupon_name h3 {font-family: 'Lato Heavy';font-size: 27px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1; /* number of lines to show */line-clamp: 1;-webkit-box-orient: vertical;}
.coupon_card .coupon_name h6 { font-family: 'Lato Semibold'; font-size: 16px; margin-bottom: 6px; }
/* ================================================================================ */
/* Popular Trains  Section Css */
/* ================================================================================ */
.popular_trains_sec {padding: 40px 0px;}
.popular_trains_sec .more_blogs {margin: 30px auto 20px;display: block;}
.product_card {margin-bottom: 35px;display: block;}
.product_card .product_price { width: 50%; text-align: right; }
.product_card .product_price span { display: block; }
/*.product_card .product_address { width: 50%; }*/
.product_card .product_details .product_address span {margin: 0px 5px;}
.product_card .product_details { display: flex; }
.product_card .product_img { position: relative; border-radius: 5px; overflow: hidden; height: 310px; margin-bottom: 20px; }
.product_card .product_img img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.product_card .product_img .product_name { position: absolute; bottom: 0; text-align: center; width: 100%; background-color: rgb(255 255 255 /90%); margin: 0; padding: 10px 13px; }


/* ================================================================================ */
/* product Detail  Section Css */
/* ================================================================================ */
.search_form_sec{padding: 20px 0px 0px 0px;}
.main_search_form {row-gap: 10px;background-color: var(--white);padding: 20px 10px;border-radius: 5px;box-shadow: 0px 10px 33px rgb(0 0 0/4%);margin: 0px 0px 50px 0px;}
.search_form_sec .nav { row-gap: 20px; background-color: var(--white); padding: 23px 25px;  width: fit-content; }
.search_form_sec .nav  .nav-link { color: #9B9B9B; font-family: 'Lato Semibold'; font-size: 18px; }
.search_form_sec .nav  .nav-link.active { background-color: var(--white); color: var(--brown); position: relative; }
.search_form_sec .nav  .nav-link.active::before { content: ''; display: block; position: absolute; border: 2px solid var(--brown); top:0; left: 0; width: 30px; border-radius: 10px; right: 0; margin: 0 auto; }
.main_search_form .input_group_box {display: flex;justify-content: space-between;background-color: #F5F5F5;padding: 0px;border-radius: 5px;HEIGHT: 70PX;}
.main_search_form .form-control {background-color: #F5F5F5;border: none;color: var(--black);font-family: 'Lato Medium';font-size: 19px;border-radius: 5px;padding: 10px 15px;height: 100%;}
.main_search_form .form-label { font-family: 'Lato Medium'; color: var(--black); font-size: 16px;    word-break: break-word; }
.main_search_form .form-control:focus { background-color: #F5F5F5; box-shadow: none; }
.main_search_form  .form-floating>.form-control:not(:placeholder-shown)~label {font-size: 18px;font-family: 'Lato Regular';color: #9B9B9B;opacity: 1;/* padding: 0.5rem .75rem; */transform: unset;font-size: 14px;}
.main_search_form .input_group_box .btn {padding: 10px;}
.main_search_form .input_group_box.incrementer_box { padding: 0; height: 50px;    width: 100%; }

.search_form_row1 .input_group_box .arrival_input {display: none;}
.search_form_row1 { display: flex; column-gap: 20px;    align-items: center; }
.search_form_row1 .input_group_box.address_inputs { width: 54%;     flex: 1;}
.search_form_row1 .input_group_box.date_inputs { width: 30%; }
.search_form_row1 .input_group_box .form-floating.form-group {width: 50%;flex: 1;height: 100%;}
.search_form_row1 .input_group_box .form-floating .form-control{padding: 10px 15px;padding-top: 1.625rem;padding-bottom: 0.625rem;}

.search_form_row2 {display: flex;column-gap: 30px;align-items: center;}
.search_form_row2 .form-group { width: 13%; }
.search_form_row2 .form-control { font-size: 16px;padding-right: 0; }
.search_form_row2 .special_seats { height: 70px; padding-left: 20px; display: flex; align-items: end; justify-content: end; margin: 0; padding-bottom: 5px; position: relative; }
.search_form_row2 .special_seats:before { content: ''; display: flex; position: absolute; border-left: 2px solid #D9D9D9; height: 100%; left: 20px; top: 0; }

.single_product_card { padding: 15px 0px 50px 0px; }
.single_product_card .single_product_img { height: 600px; margin-bottom: 30px; border-radius: 5px; overflow: hidden; }
.single_product_card .single_product_img img { width: 100%; height: 100%; object-fit: cover;object-position: center; }
.single_product_card .single_product_details h1, .single_product_card .single_product_details p ,.single_product_card .single_product_details h1, .single_product_card .single_product_details h3 {margin-bottom: 20px;}
.single_product_card  .product_name_price {display: flex;justify-content: space-between;    align-items: center;}
.single_product_card  h1.product_name{margin: 0;}
.single_product_card  .product_price {text-align: right;}
.single_product_card .price { background-color: #F5F5F5; padding: 8px 20px; width: fit-content; min-width: 100px; display: inline-block; }

.available_trains { padding: 0px 0px 30px 0px; }
.ticket_box { margin-bottom: 30px;     background-color: transparent;border: none;}
.ticket_box .train_name { background-color: var(--white); padding: 23px 35px; border-radius: 5px 5px 0px 0px; box-shadow: 0px 10px 33px rgb(0 0 0 / 4%); width: fit-content; margin: 0px 0px 0px 15px; }
.ticket_box .train_detail { background-color: var(--white); padding: 12px 60px; border-radius: 5px; box-shadow: 0px 10px 33px rgb(0 0 0 / 4%); }
.ticket_box .accordion-button:focus , .ticket_box .accordion-button:not(.collapsed) { background-color: var(--whie); box-shadow: unset; border: none; color: var(--black); }
.train_address {display: flex;column-gap: 30px;width: 60%;align-items: center;justify-content: space-between;}
.train_address  span { display: block; font-family: 'Lato Medium'; }
.train_address .from_to {display: flex;/* width: 81%; */align-items: center;column-gap: 50px;position: relative;}
.train_address .from_to .time_start span , .train_address .from_to .time_end span{ overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; /* number of lines to show */ line-clamp: 1; -webkit-box-orient: vertical; width: 100%; text-align: revert; }
.ticket_box .train_detail .accordion-header {display: flex;align-items: center;}
.train_time {font-size: 16px;display: inherit;}
.train_address .train_time i {font-size: 30px;margin-right: 15px;}
.train_address .from_to .time_end {text-align: right;}
.ticket_book { display: flex; justify-content: end; text-align: right; column-gap: 30px;     width: 40%;    align-items: center;}
.ticket_box .accordion-button::after { margin: 0; right: 10px; position: absolute; }
.ticket_box .accordion-button { justify-content: space-between; }
.ticket_box .accordion-button {padding-right: 50px;}
.ticket_box .accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");transform: rotate(-180deg);}
.ticket_box .total_amount_get  , .ticket_box .total_price{display: none;}
.ticket_book .ticket_price h3{ color: var(--brown); }
.ticket_book .ticket_price h3 span {margin-right: 10px;text-decoration: line-through;text-decoration-thickness: 4px;}
.train_address {flex-direction: column;row-gap: 30px;}
.train_address .from_to h3 { margin: 0; width: 50%; position: relative; }
.train_address .from_to h6 , .train_address .train_time{ white-space: nowrap; }
.train_address .train_time { margin-left: 30px; }
.train_address .from_to { column-gap: 0px; width: 100%; color: var(--black); }
.train_address .arrow {background: var(--black);height: 3px;width: 55%;margin: 0 auto;position: relative;cursor: pointer;position: absolute;top: 15px;left: 0px;border-radius: 0px 5px 5px 0px;}
.train_address  .arrow_line {background: var(--black);height: 3px;width: 55%;margin: 0 auto;position: relative;cursor: pointer;position: absolute;top: 15px;right: 0px;border-radius: 5px 0px 0px 5px;}
.train_address  .arrow:before, .train_address  .arrow:after { content: ""; background: var(--black); position: absolute; height: 3px; width: 15px; border-radius: 5px; } .train_address  .arrow:before { right: -3px; bottom: -4px; transform: rotate(-45deg); }
.train_address .arrow:after { right: -3px; top: -4px; transform: rotate(45deg); }
.train_address .from_to h6 { margin-bottom: 25px; }
.train_address  .to_form .arrow { left: unset; right: 0px;     border-radius: 5px 0px 0px 5px;}
.train_address .to_form .arrow_line { left: 0px; right: unset;     border-radius: 0px 5px 5px 0px;}
.train_address .to_form .arrow::before { right: unset; left: -3px; transform: rotate(45deg); }
.train_address .to_form .arrow:after { right: unset; left: -3px; transform: rotate(-45deg); }
.train_address .from_to .time_start span { padding-right: 10px; }
.train_address .from_to .time_end span { padding-left: 10px; }

.order_details_sec { padding: 50px 0px; }
.main_table .table thead tr th  { background-color: #E6E6E6; }
.main_table .table{color: var(--black);}
.main_table .table  tr th.total_price { background-color: #E6E6E6; text-align: right; }
.main_table .table  tr th {font-family: 'Lato Bold';font-size: 18px;line-height: 23px;padding: 20px;white-space: nowrap;}
.main_table .table tr td {font-family: 'Lato Medium';font-size: 18px;line-height: 22px;padding: 18px;    vertical-align: middle;  padding-bottom: 0px;  }
.main_table .text_left_right  td:last-child { text-align: right; }
.main_table .table tr td span , .main_table .table tr th span {font-family: 'Lato Bold';font-size: 20px;line-height: 30px; width: 100%;  text-align: start;     padding-top: 15px;  }
.order_details_sec .table tr th:first-child , .order_details_sec .table tr th:last-child , .order_details_sec .table tr td:first-child , .order_details_sec .table tr td:last-child { padding: 20px 60px;    border-radius: 5px; }

.coupon_form { padding: 20px 60px; }
.coupon_form .input-group { column-gap: 20px; height: 64PX; }
.coupon_form .input-group input { border-radius: 5px !important; border: none; padding: 20px; }
.coupon_form .input-group .btn {border-radius: 5px !important;border: none;padding: 15px 20px;}
.update_btn { padding: 20px 60px; text-align: right; display: flex; align-items: center; justify-content: end; }
.order_details_sec .proceed_checkout_box {display: none;}
.ticket_box .train_detail .accordion-header { padding-right: 50px; position: relative; }
.ticket_box .accordion-button { position: unset; }
.ticket_box .book_btn_hide {display: none;}

.main_form .form_heading {margin-bottom: 30px;}
.main_form .form-control, .main_form .form-select {background-color: #F5F5F5;border: none;color: var(--black);font-family: 'Lato Medium';font-size: 16px;border-radius: 5px;padding: 10px 15px;margin-bottom: 20px;height: 50px;}
.main_form .form-label { font-family: 'Lato Medium'; color: var(--black); font-size: 16px; }
.main_form .form-control:focus , .input_group_box .form-control:focus , .main_form .form-select:focus{ background-color: #F5F5F5; box-shadow: none; }
.main_form .form-check {margin-bottom: 30px;    padding: 0;}
.main_form .form-check  .form-check-input[type=checkbox] {border-radius: 0;border: 1px solid var(--brown);width: 22px;height: 23px;margin: 0;cursor: pointer;}
.main_form .form-check  a {text-decoration: underline;}
.main_form .form-check .form-check-input:checked{background-color: var(--brown);}
.main_form .form-check .form-check-input:focus {  border-color: var(--brown);  box-shadow: 0 0 0 0.25rem rgb(124 72 108 / 25%);}
.main_form .form-check .form-check-label {    padding-left: 10px;}
.input_group_box {display: flex;justify-content: space-between;background-color: #F5F5F5;border-radius: 5px;padding: 0;height: 50px;width: 120px;}
.input_group_box .form-control {font-size: 16px; background-color: #F5F5F5; border: none; color: var(--black); font-family: 'Lato Medium'; border-radius: 5px; }
.search_form_row1 .input_group_box {align-items:center;   /* column-gap: 10px;*/}
.search_form_row1 .btn {height: 70px;display: flex;align-items: center;padding: 20px;font-size: 18px;}

.checkout_sec { padding: 50px 0px; }
.checkout_sec .main_table .table tr>th{ background-color: #E6E6E6; }
.main_form input:read-only {border: none;background-color: transparent;cursor: not-allowed;}
.main_forminput:read-only:focus-visible {outline:none;}


.main_modal .modal-header {padding-bottom: 0;border: none;}
.main_modal h1 , .main_modal p { text-align: center; }
.main_modal .btn { margin: 20px auto 10px; display: block; width: 60%; }
.main_modal  h5 { font-family: 'Lato Bold'; text-align: center; }
.main_modal  .modal-body {padding: 10px 20px;}
.main_modal .note_box{padding: 30px 20px   0px 20px; }
.main_modal .form-check  .form-check-input[type=checkbox] {border-radius: 0;border: 1px solid var(--brown);width: 25px;height: 25px;margin: 0;}
.main_modal .form-check .form-check-input:checked{background-color: var(--brown);}
.main_modal .form-check .form-check-input:focus {  border-color: var(--brown);  box-shadow: 0 0 0 0.25rem rgb(124 72 108 / 25%);}
.main_modal .form-check .form-check-label {    padding-left: 10px;}
.main_modal .modal-dialog {max-width: 50%;}
.main_modal .details_box h6 { border-bottom: 1px solid #EBEBEB; padding: 20px 0px;  font-family: 'Lato Medium'; }
.main_modal .details_box {padding: 20px;border-radius: 5px;margin: 15px 0px}
.main_modal .your_order , .order_details_box{ background-color: #F6F6F6; }
.main_modal .main_table .table tr td { padding: 5px; }
.main_modal .main_table .table tr td span {margin-top: 10px;padding: 10px 0px;display: block;border-top: 1px solid #EBEBEB;}
.main_modal .main_table .table tfoot{border-top: 1px solid #EBEBEB;padding: 10px 0px;}
.main_modal .details_box h6:last-child {border: none;}
.main_modal .order_details_box h6{border: none;}
.main_modal .main_table .td_text_right {text-align: right;}
.main_modal .order_details_box h5 {  text-align: left;  }
.main_modal .order_details_box h3 {  margin-bottom: 30px;  }

.cselect { position: relative; }
.cselect input{ background: #fff; }
.cselect ul{display: none;position: absolute;z-index:999;left: 0;top: 65px;margin:0;width: 100%;background: #fff;border: 2px solid var(--brown);padding: 0;padding: 20px;width: 60%;border-radius: 5px;right: 0;left: unset;}
.cselect li {  list-style:none; }
.cselect ul>li:first-child  { text-align: right; }
.dropdown_btn { background-color: #F5F5F5; border: none; color: var(--black); font-family: 'Lato Medium'; font-size: 19px; border-radius: 5px; padding: 10px 15px}
.dropdown_btn i{ margin-left:10px; }

.custom_selects {display: flex;column-gap: 20px;padding: 13px 0px;justify-content: end;position: relative;}
.custom_selects .cselect {width: 50%;/* text-align: right; */width: fit-content;position: unset;}
.custom_selects .cselect button.btn.dropdown_btn {/* width: 100%; */height: 64px;} .error {
                                                                                     color: red !important;
                                                                                   }
/*.search_form_sec .nav .nav-link { position: absolute; width: 100%; height: 100%; background-color: transparent; font-size: 0px; z-index: 1; left: 0; top: 0px; }*/
.search_form_sec .nav .nav-link label { padding-top: 18px; display: inline-block; }
.search_form_sec .nav .nav-item label { padding-top: 10px; }
.search_form_sec .nav .nav-item { margin-right: 10px; position: relative; }
.search_form_sec .nav .nav-link input{position: absolute;z-index: 1;background-color: transparent;color: transparent;background-image: unset;width: 100%;height: 100%;left: 0;top: 0;font-size: 0;border: navajowhite;z-index: 1;cursor: pointer;}
.search_form_row1 .input_group_box  .select2{width: 100% !IMPORTANT;padding: 10px 15px;padding-top: 1.625rem;padding-bottom: 0.625rem;height: 100%;}
.search_form_row1 .input_group_box  .select2 .select2-selection__arrow { display: none; }
.search_form_row1 .input_group_box   .form-floating>label {font-size: 18px;font-family: 'Lato Regular';color: #9B9B9B;opacity: 1;padding: 0rem 0.75rem;transform: unset;font-size: 14px;top: 5px;height: fit-content;}
.search_form_row1 .input_group_box  .select2 .select2-selection--single { background-color: transparent; border: none; }
.search_form_row1 .input_group_box  .select2 .select2-selection__rendered { font-size: 16px; border: none; color: var(--black); font-family: 'Lato Medium'; border-radius: 5px; padding: 0; }
.search_form_tabs { display: flex; column-gap: 26px; padding: 21px; }
.search_form_tabs .form_tab { position: relative; padding: 10px 0px; }
.search_form_tabs .form_tab label { color: #9B9B9B; font-family: 'Lato Semibold'; font-size: 18px; }
.search_form_tabs .form_tab .form-check-input:checked+label { background-color: var(--white); color: var(--brown); position: relative; }
.search_form_tabs .form_tab .form-check-input:checked::before{ content: ''; display: block; position: absolute; border: 2px solid var(--brown); top: 0; left: 0; width: 30px; border-radius: 10px; right: 0; margin: 0 auto; }
.search_form_tabs .form_tab  .form-check-input { position: absolute; width: 100%; height: 100%; background-image: unset; border: none; /* opacity: 0; */ cursor: pointer; margin: 0; font-size: 0; background-color: transparent; top: 0; left: 0; }
.search_form_tabs .form_tab .form-check-input {box-shadow: unset;border-radius: 0px;}
.coupon_detail_sec { padding: 60px 0px ; }
.coupon_detail_sec .coupon_main_img { width: 100%; height: 300px; }
.coupon_detail_sec .coupon_main_img img{ width: 100%; height: 100%; object-fit: contain; object-position: center; background-color: var(--white);}
.coupon_detail_sec .coupon_details h3 , .coupon_detail_sec .coupon_details p {margin-bottom: 20px;}
/* Cart button style starts from here */
header .account_btns .cart_btn {position: relative;}
header .account_btns .cart_btn .count {position: absolute; font-size: 10px; color: white; background-color: red; width: 18px; height: 18px; border-radius: 50%; top: 5px; right: 5px;}
.checkout_sec .form_heading {  margin-bottom: 20px;  }

.no_data_found_sec { padding: 30px 0px; text-align: center; }
.no_data_found_sec .add_more_servers , .checkout_sec .add_more_servers { text-align: right;padding-bottom: 20px; }
.no_data_found_sec .no_data_found_img { width: 80%; height: 400px; margin: 0 auto; }

.order_details_sec .error_seat {text-align: center;display: block;}

.password_inputs { position: relative; }


 .password_inputs .password_btn2 { float: right; position: absolute;right: -22px;top: 19px; cursor: pointer; z-index: 2; transform: translate(-30px, 20px); font-size: 20px; }
.password_inputs i{ font-size: 14px;}